prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_time_zone
Description: Abseil time_zone library
URL: https://abseil.io/
Version: 20250814
Requires:
Libs: -L${libdir}  -labsl_time_zone 
Cflags: -I${includedir} -DNOMINMAX
